<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.gmf"
      label="%featureName"
      version="1.4.2.v20110201-1000-7d9A7FFYnmMD7_nYQqNhbc2tsgXc"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description url="http://www.eclipse.org/gmf">
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      Copyright (c) 2002-2006 IBM Corporation and others.
All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/modeling/gmf/updates/releases/"/>
   </url>

   <includes
         id="org.eclipse.gmf.runtime.thirdparty"
         version="1.4.0.v20100521-1113-7P8W5FHV2CNOiy0niXURaw311A16"/>

   <includes
         id="org.eclipse.gmf.runtime.notation"
         version="1.4.1.v20100909-1000-37708s73533F5C1479I"/>

   <requires>
      <import feature="org.eclipse.platform" version="3.3.0"/>
      <import feature="org.eclipse.gef" version="3.2.0"/>
      <import feature="org.eclipse.emf.common" version="2.4.0"/>
      <import feature="org.eclipse.emf.common.ui" version="2.4.0"/>
      <import feature="org.eclipse.emf.ecore" version="2.4.0"/>
      <import feature="org.eclipse.emf.ecore.edit" version="2.4.0"/>
      <import feature="org.eclipse.emf.edit" version="2.4.0"/>
      <import feature="org.eclipse.emf.edit.ui" version="2.4.0"/>
      <import feature="org.eclipse.emf.transaction" version="1.0.0"/>
      <import feature="org.eclipse.emf.validation" version="1.0.0"/>
      <import feature="org.eclipse.emf.workspace" version="1.0.0"/>
   </requires>

   <plugin
         id="org.eclipse.gmf.runtime.common.core"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100518-2230"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.action"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.action.ide"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100223-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.services"
         download-size="0"
         install-size="0"
         version="1.3.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.services.action"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100430-1518"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.services.dnd"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.services.dnd.ide"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.services.properties"
         download-size="0"
         install-size="0"
         version="1.3.0.v20101129-1213"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.core"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100331-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui"
         download-size="0"
         install-size="0"
         version="1.4.1.v20100909-1300"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.actions"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100223-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.dnd"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.geoshapes"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100419-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.properties"
         download-size="0"
         install-size="0"
         version="1.4.2.v20101130-0030"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.providers"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100430-1518"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.providers.ide"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.render"
         download-size="0"
         install-size="0"
         version="1.4.1.v20100909-1300"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.resources.editor"
         download-size="0"
         install-size="0"
         version="1.4.1.v20100729-0030"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide"
         download-size="0"
         install-size="0"
         version="1.2.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.draw2d.ui"
         download-size="0"
         install-size="0"
         version="1.4.2.v20101217-0030"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.draw2d.ui.render"
         download-size="0"
         install-size="0"
         version="1.4.2.v20101111-1500"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.draw2d.ui.render.awt"
         download-size="0"
         install-size="0"
         version="1.4.2.v20101111-1500"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.clipboard.core"
         download-size="0"
         install-size="0"
         version="1.4.2.v20101111-1500"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.commands.core"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.core"
         download-size="0"
         install-size="0"
         version="1.4.1.v20100909-1300"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.type.core"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100423-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.type.ui"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.ui"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090403-1720"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.emf.ui.properties"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100304-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.gef.ui"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100430-1518"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.notation.providers"
         download-size="0"
         install-size="0"
         version="1.3.0.v20100115-2350"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf"
         download-size="0"
         install-size="0"
         version="1.4.1.v20100720-0030"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.printing"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100223-2359"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.common.ui.printing.win32"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100223-2359"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.printing"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100430-1518"
         unpack="false"/>

   <plugin
         id="org.eclipse.gmf.runtime.diagram.ui.printing.render"
         download-size="0"
         install-size="0"
         version="1.4.0.v20100423-2359"
         unpack="false"/>

</feature>
